package com.dev.swms.server.utils;

import java.sql.Types;

import org.hibernate.Hibernate;
import org.hibernate.dialect.MySQLDialect;

public class ZJCMySQLDialect extends MySQLDialect{
	public ZJCMySQLDialect () {   
        super();   
        registerHibernateType(Types.DECIMAL,   
         Hibernate.BIG_DECIMAL.getName());   
         registerHibernateType(-1, Hibernate.STRING.getName());
    } 
}
